/* Medium Layout: 1280px. */

@media only screen and (min-width: 1201px) and (max-width: 1900px) {
    .home-page-two .mainmenu {
        text-align: center;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    /* ==============================================================
					Home Page One Start
    ================================================================= */
    /* Header-area Start */
    .mainmenu ul li a {
        font-size: 15px;
    }
    /* Header-area End */
    /* hero-area Start */
    .hero-area p br {
        display: none;
    }
    /* hero-area End */
    /* security-area Start */
    .security-area-content {
        padding-top: 73px;
    }
    .security-area-content h2 {
        margin-bottom: 20px;
    }
    .security-area-content p {
        font-size: 15px;
    }
    .security-area-content p br {
        display: none;
    }
    .accordion-area .security-area-content {
        padding-right: 0;
        padding-top: 10px;
    }
    .single-acordion.display-block .faqanswer {
        padding-top: 0;
    }
    .footer-bottom .col-md-5.col-sm-6:nth-child(2) {
        padding: 0;
    }
    /* security-area End */
    /* ==============================================================
					Home Page One End
    ================================================================= */
    /* ==============================================================
					Home Page Two Start
    ================================================================= */
    /* marketing-area Start */
    .marketing-bkack-area h3 br {
        display: none;
    }
    .marketing-bkack-area {
        padding: 55px 15px;
    }
    .marketing-bkack-area h3 {
        font-size: 19px;
    }
    /* marketing-area End */
    /* video-area--single-service Start */
    .video-area--single-service {
        padding-right: 0;
    }
    .video-single-service-text p br {
        display: none;
    }
    .faqanswer2 p br {
        display: none;
    }
    /* video-area--single-service End */
    /* ==============================================================
					Home Page Two End
    ================================================================= */
    /* ==============================================================
					Home Page Three End
    ================================================================= */
    .header-phn h3 a.get-quote-btn {
        font-size: 12px;
        padding: 10px 15px;
    }
    .hero-area.scorn-doctor-page h1 {
        font-size: 45px;
    }
    .hero-area p {
        font-size: 18px;
    }
    .hero-area.scorn-doctor-page p {
        padding-bottom: 93px;
    }
    .who-area::before {
        width: 44%;
    }
    span.section-text {
        font-size: 145px;
    }
    .doctor-single-info {
        padding: 30px 10px;
    }
    .doctor-single-info h4 {
        font-size: 13px;
        line-height: 24px;
    }
    .patient-area-text {
        padding: 0 40px 0 25px;
    }
    .patient-area-text span {
        left: 10px;
    }
    /* ==============================================================
					Home Page Three End
================================================================= */
    /* ==============================================================
					Home Page Five Start
================================================================= */
    .hero-area.scorn-doctor-page .hero-area-content5 h1 {
        font-size: 40px;
    }
    .finance-customer-info {
        bottom: -190px;
        display: block;
        left: auto;
        position: absolute;
        width: 95%;
    }
    .problem-solve-area-single-content p br {
        display: none;
    }
    /* ==============================================================
					Home Page Five End
================================================================= */
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    /* ======================================
			preview Page One Start
    ========================================= */
    .preview-hero-area .hero-area-content h1 {
        font-size: 56px;
    }
    .preview-hero-area .hero-area-content p br {
        display: none;
    }
    .single-demo-link {
        font-size: 22px;
    }
    /* ======================================
			preview Page One Start
    ========================================= */
    /* ======================================
			Home Page One Start
========================================= */
    /* slicknav_menu-area Start */
    .mainmenu ul li a {
        padding: 30px 11px;
    }
    .slicknav_nav {
        width: 300px;
        background-color: #fff;
        left: auto;
        right: 0;
        position: absolute;
        top: 30px;
        margin-top: 0;
    }
    .slicknav_menu {
        display: block
    }
    .responsive-menu {
        position: absolute;
        right: 0;
        top: 15px;
        z-index: 999
    }
    .slicknav_btn {
        background: transparent none repeat scroll 0 0;
        margin: 0;
    }
    .slicknav_menu .slicknav_menutxt {
        display: none;
    }
    .slicknav_menu {
        background: none;
    }
    .slicknav_nav {
        width: 300px;
        background-color: #fff;
    }
    .mainmenu {
        display: none;
    }
    /* slicknav_menu-area End */
    /* hero-area Start */
    .hero-area-content {
        margin-top: 24%;
    }
    .hero-area-content p br {
        display: none;
    }
    /* hero-area Start */
    /* service-area Start */
    .single-service {
        padding-right: 0;
    }
    .single-service h3 {
        font-size: 18px;
    }
    /* service-area End */
    /* security-area Start */
    .security-area-content {
        padding-top: 0;
    }
    .security-area-content h2 {
        margin-bottom: 15px;
    }
    .security-area-content p {
        font-size: 15px;
    }
    .security-area-content p br {
        display: none;
    }
    .hero-btn.read-more-btn {
        margin-top: 0;
    }
    /* accordion-area Start */
    .accordion-area .security-area-content {
        padding: 0;
    }
    .togglefaq {
        font-size: 18px;
        padding: 10px;
    }
    .faqanswer {}
    .single-acordion.display-block .faqanswer {
        padding: 0 10px 10px 15px;
    }
    .faqanswer p br {
        display: none;
    }
    .faqanswer p {
        font-size: 14px;
    }
    /* accordion-area End */
    /* security-area End */
    /* support-area Start */
    .support-area {
        padding-top: 25px;
    }
    .support-area-txt {
        text-align: center;
    }
    .support-area-btn {
        overflow: hidden;
        padding-top: 40px;
        text-align: center;
    }
    .hire-btn {
        float: none;
    }
    /* support-area End */
    /* service-area Start */
    .footer-bottom {
        padding: 15px 0;
    }
    .footer-paragraph p {
        font-size: 13px;
        line-height: 40px;
    }
    .footer-bottom li {
        line-height: 40px;
    }
    .footer-middle a {
        font-size: 13px;
        padding-right: 5px;
    }
    .footer-social-icon {
        text-align: center;
    }
    /* service-area End */
    /* ======================================
			Home Page One End
========================================= */
    /* ======================================
			Home Page Two Start
========================================= */
    /* header-area End */
    .slicknav_nav::before {
        background: rgba(0, 0, 0, 0) linear-gradient(to right, #15171a 31%, #f9f9f9 84%) repeat scroll 0 0;
    }
    .home-page-two .slicknav_menu .slicknav_icon-bar {
        background: #288feb;
    }
    .home-page-two .mainmenu {
        display: block;
    }
    .home-page-two .slicknav_menu {
        display: none;
    }
    .home-page-two .mainmenu {
        text-align: center;
    }
    /* header-area End */
    /* hero-area-two brand-area Start */
    .brand-img {
        margin-right: 30px;
    }
    /* hero-area-two brand-area End */
    /* hero-area-two .video-service-area  Start */
    .video-service-area .col-sm-4 {
        padding: 0;
    }
    .video-single-service-text h3 {
        font-size: 18px;
    }
    .video-single-service-text p br {
        display: none;
    }
    .video-area--single-service {
        padding-right: 0;
    }
    /* hero-area-two .video-service-area  End */
    /* hero-area-two security-area Start */
    .play-btn {
        left: 34%;
    }
    .video-service-area .col-sm-4 {
        padding: 0;
    }
    .video-single-service-text h3 {
        font-size: 18px;
    }
    .video-single-service-text p br {
        display: none;
    }
    .video-area--single-service {
        padding-right: 0;
    }
    .video-area .accordion-area .security-area-content {
        padding: 0;
    }
    .faqanswer2 p br {
        display: none;
    }
    .togglefaq2 {
        font-size: 18px;
    }
    .video-area .security-area-content h2 {
        margin-bottom: 10px;
    }
    /* hero-area-two security-area End */
    /* ======================================
			Home Page Two End
========================================= */
    /* ======================================
			Home Page Three End
========================================= */
    .hero-area.scorn-doctor-page {
        background: transparent;
    }
    .hero-area-content3 {
        top: 101px;
    }
    .hero-area.scorn-doctor-page h1 {
        font-size: 55px;
    }
    .doctor-home-page .mainmenu {
        display: block;
    }
    span.section-text {
        bottom: -25px;
        font-size: 107px;
    }
    .who-area:before {
        display: none;
    }
    .patient-area-text {
        padding: 0;
        padding-right: 10px;
        padding-top: 10px;
    }
    .patient-area-text span {
        font-size: 17px;
        left: -8px;
        top: 4px;
    }
    .patient-area-text p {
        font-size: 14px;
        margin-bottom: 15px;
        padding-bottom: 17px;
    }

    .patient-area-text h1 {
        font-size: 20px;
    }
    .patient-area-text h4 {
        font-size: 16px;
    }
    .footer-widget-area {
        padding: 55px 0 20px;
    }
    .single-widget.footer-widget-img {
        padding-right: 0;
    }
    .single-widget {
        height: 150px;
        margin-bottom: 40px;
        padding-right: 0;
    }

    .single-widget h3 {
        font-size: 18px;
    }
    .single-widget a {
        line-height: 17px;
        padding-bottom: 0;
        font-size: 14px;
    }
    .widhet-image a {
        font-size: 20px;
        height: 150px;
        width: 100%;
        display: block;
        padding: 66px 20px;
    }
    .footer-paragraph {
        text-align: center;
    }
    /* ======================================
			Home Page Three End
========================================= */
    /* ======================================
			Home Page Five Start
========================================= */
    .scorn-finance .slicknav_menu {
        display: none;
    }
    .hero-area.scorn-doctor-page .hero-area-content5 h1 {
        font-size: 40px;
    }
    .header-phn h3 a.get-quote-btn {
        padding: 15px 20px;
        position: absolute;
        right: 15px;
        top: 0;
    }
    .finance-single-service-left {
        padding-right: 0;
    }
    .finance-single-service-right {
        padding-left: 0;
    }
    .doctor-home-page.scorn-finance .finance-single-service-right h3 {
        font-size: 18px;
    }
    .doctor-home-page.scorn-finance .finance-single-service-left h3 {
        font-size: 18px;
    }
    .finance-customer-say-content {
        padding-bottom: 0;
    }
    .finance-customer-info {
        border: 0 none;
        position: absolute;
    }
    .finance-customer-say-area {
        margin-bottom: 100px;
    }
    .finance-customer-info {
        bottom: -160px;
        display: block;
        position: absolute;
    }
    .problem-solve-area .container {
        padding: 37px 14px;
    }
    .problem-solve-btn-area.text-right {
        padding-top: 30px;
        text-align: center;
    }
    .footer-social-icon p {
        line-height: 40px;
    }
    .finance-customer-say-content h1 {
        padding-bottom: 0;
    }
    .finance-customer-info {
        bottom: -190px;
        display: block;
        margin-left: -15px;
        position: absolute;
        width: 750px;
    }
    .finance-customer-say-area {
        margin-bottom: 155px;
    }
    .acordion-area.finance-acordion-left {
        padding-right: 0;
    }
    .acordion-area.finance-acordion-right {
        padding-left: 0;
    }
    .single-acordion3 .togglefaq3 {
        font-size: 18px;
    }
    .single-brand img {
        width: auto;
    }
    .homepage4 .single-widget {
        margin-bottom: 0;
    }
    /* ======================================
			Home Page Five End
========================================= */
    /* ======================================
			Home Page Six Start
========================================= */
    .trainer-header .mainmenu {
        display: block;
    }
    .trainer-absolute-bg-img img {
        left: -53px;
        width: auto;
    }

    .trainer-single-service-details h2 {
        font-size: 20px;
    }
    .trainer-single-service-details {
        padding: 0 10px;
    }
    .trainer-single-service-details p br {
        display: none;
    }
    .get-started-btn {
        margin-left: 0;
    }

    .finance-single-latest-news h3 {
        font-size: 18px;
    }
    .finance-single-latest-news h3 br {
        display: none;
    }
    .trainer-home-page p {
        font-size: 15px;
    }
    .trainer-home-page p br {
        display: none;
    }
    .trainer-footer-area .single-widget.trainer-single-widged-one {
        margin-bottom: 60px;
    }
    .trainer-footer-area .single-widget {
        padding-left: 0;
    }
    .trainer-footer-area .single-widget.trainer-single-widged-one {
        height: auto;
    }
    .finance-footer-widget-icons.trainer-footer-widget-icons {
        margin-top: 25px;
        text-align: center;
    }
    /* ======================================
			Home Page Six End
========================================= */
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    /* ====================================
			preview Page Start
======================================= */
    .buy-button {
        margin-top: 13px;
        float: right;
    }
    .buy-now {
        padding: 10px 22px;
        font-size: 18px;
        float: right;
    }
    .preview-page .hero-area-content {
        margin-top: 100px;
    }
    .preview-hero-area .hero-area-content h1 {
        font-size: 27px;
        line-height: 35px;
    }
    .preview-btns {
        display: block;
    }

    .hero-area-content p br {
        display: none;
    }
    .view-icon {
        left: 26%;
        top: 44%;
    }
    .preview-hero-area .preview-purchase-btn {
        margin-top: 15px;
    }
    .preview-page .footer-middle li:nth-child(1) a:after {
        right: -7px;
    }
    .hero-area-content p {
        font-size: 16px;
    }
    .view-icon {
        left: 26%;
        top: 43%;
    }

    /* ====================================
			preview Page End
    ======================================= */
    /* ====================================
			Home Page One Start
    ======================================= */
    /* slicknav_menu-area Start */
    .doctor-home-page .mainmenu ul li ul {
        text-align: left;
    }
    .slicknav_menu {
        display: block
    }
    .responsive-menu {
        position: absolute;
        right: 0;
        top: 15px;
        z-index: 999
    }
    .slicknav_btn {
        background: transparent none repeat scroll 0 0;
        margin: 0;
    }
    .slicknav_menu .slicknav_menutxt {
        display: none;
    }
    .slicknav_menu {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        z-index: 99999;
    }
    .slicknav_nav {
        position: relative;
        width: 100%;
    }
    .mainmenu {
        display: none;
    }
    /* slicknav_menu-area End */
    /* hero-area Start */
    .hero-area-content {
        margin-top: 60%;
    }
    .hero-area h1 {
        font-size: 36px;
        line-height: 48px;
        margin-bottom: 20px;
    }
    .hero-area p {
        font-size: 16px;
    }
    .hero-area p br {
        display: none;
    }
    /* hero-area End */
    /* Security-area Start */
    .security-area-content {
        padding-top: 60px;
    }
    .security-area-content p br {
        display: none;
    }
    .accordion-area .security-area-content {
        padding-top: 0;
    }
    .accordion-area .security-area-content {
        padding-right: 0;
    }
    .security-area-content h2 {
        font-size: 26px;
    }
    .acordion-area {
        height: 390px !important;
    }
    .togglefaq {
        font-size: 14px;
        width: 100% !important;
        padding: 10px;
    }
    .faqanswer {
        padding: 10px 15px;
        width: 100% !important;
    }
    .faqanswer p br {
        display: none;
    }
    .togglefaq i {
        top: 12px;
    }
    .faqanswer p {
        font-size: 14px;
    }
    /* Security-area End */
    /* support-area Start */
    .footer-bottom {
        padding: 15px 0;
    }
    .support-area {
        padding-top: 20px;
    }
    .support-area-txt h3 {
        line-height: 40px;
    }
    .support-area-btn {
        padding-top: 40px;
        text-align: center;
    }
    .hire-btn {
        float: none;
    }
    /* support-area End */
    /* footer-area Start */
    .single-widget {
        padding-bottom: 40px;
    }
    .footer-paragraph p {
        font-size: 12px;
        line-height: 30px;
    }
    .footer-middle li {
        line-height: 33px;
    }
    .footer-middle a {
        font-size: 12px;
        padding: 0 5px;
    }
    .footer-social-icon {
        text-align: center;
    }
    .footer-bottom li {
        line-height: 36px;
    }
    /* footer-area End */
    /* hero-area-two-area Start */
    .hero-area-two .hero-area-content h1 {
        font-size: 40px;
        line-height: 45px;
    }
    /* hero-area-two-area End */
    /* hero-area-two-area Start */
    .brand-img-slider {
        display: block;
        text-align: center;
    }
    .brand-img {
        margin-right: 0;
        width: 100%;
        margin-bottom: 15px;
    }
    /* Search area style start */
    .search-trigger {
        bottom: -50px;
    }
    /* Search area style End */
    /* hero-area-two-area End */
    /* ====================================
			Home Page One End
    ======================================= */
    /* ====================================
			Home Page Two Start
    ======================================= */
    /* hero-area-two header-area End */
    .home-page-two .slicknav_nav::before {
        background: #fff none repeat scroll 0 0;
    }
    .home-page-two .slicknav_menu .slicknav_icon-bar {
        background: #288feb;
    }
    .home-page-two .hero-area-content {
        margin-top: 55%;
    }
    /* hero-area-two header-area End */
    /* hero-area-two black-area End */
    .black-area-content p br {
        display: none;
    }
    /* hero-area-two black-area End */
    /* hero-area-two video-area-top End */
    .black-area-content p br {
        display: none;
    }
    .video-single-service-text h3 {
        font-size: 20px;
    }
    .video-single-service-text p br {
        display: none;
    }
    .video-single-service-text {
        margin-bottom: 30px;
    }
    .video-single-service-text:last-child {
        margin-bottom: 24px;
    }
    .accordion-area {
        padding-top: 76px;
    }
    .video-area .accordion-area .security-area-content {
        padding: 90px 0 0;
    }
    .faqanswer2 {
        padding-right: 0;
        width: 100% !important;
    }
    .faqanswer2 p br {
        display: none;
    }
    .section-heading p br {
        display: none;
    }
    /* hero-area-two  video-area-top End */
    /* hero-area-two  marketing-area End */
    .marketing-single-content-text {
        padding-left: 15px;
    }
    .marketing-single-content-text p br {
        display: none;
    }
    /* hero-area-two  marketing-area End */
    /* hero-area-two  Video-area End */
    .play-btn {
        left: 35%;
    }
    /* hero-area-two  Video-area End */
    /* hero-area-two  footer-area End */
    .footer-bottom {
        text-align: center;
    }
    .footer-two .footer-middle {
        text-align: center;
    }
    /* hero-area-two  footer-area End */
    /* ====================================
			Home Page Two End
    ======================================= */
    /* ====================================
			Home Page Three Start
    ======================================= */
    /* hero-area-Three  header-area start */
    .hero-area.scorn-doctor-page {
        height: auto;
    }
    .hero-area-content3 {
        top: 187px;
    }
    .scorn-doctor-page .banner-area {
        height: auto;
    }
    .hero-area.scorn-doctor-page {
        background: transparent none repeat scroll 0 0;
        height: 100%;
    }
    .doctor-home-page .mainmenu {
        display: block;
    }
    .header-phn {
        text-align: center;
        margin-bottom: 20px;
    }
    .doctor-home-page .header-phn h3 {
        font-size: 17px;
        line-height: 28px;
        margin-top: -20px;
        text-align: right;
    }

    /* hero-area-Three  header-area End */
    /* Home-page-Three  marketing-area start */
    .scorn-doctor-page .banner-area {
        height: 600px;
    }
    .hero-area.scorn-doctor-page h1 {
        font-size: 35px;
    }
    .hero-area-content3 {
        top: 172px;
    }
    .doctor-contact-form h3 {
        width: 290px;
    }
    .doctor-contact-form input {
        height: 50px;
    }
    .doctor-contact-form input.confarm-btn {
        height: 80px;
    }
    .doctor-contact-form h3 {
        padding: 15px 30px;
    }
    /* Home-page-Three  marketing-area End */
    /* Home-page-Three  service-area start */
    .service-area.home-page3 {
        padding: 130px 0 140px;
        margin-top: 99px;
    }
    span.section-text {
        font-size: 73px;
        line-height: 75px;
    }
    .doctor-single-service {
        padding-bottom: 60px;
        padding-right: 0;
    }
    .doctor-single-service i {
        margin-bottom: 25px;
    }
    .doctor-single-service h3 {
        font-size: 22px;
        line-height: 33px;
        margin-bottom: 34px;
    }
    /* Home-page-Three  service-area End */
    /* Home-page-Three  who-area start */
    .who-area::before {
        background: transparent none repeat scroll 0 0;
    }
    .who-area-content h1 {
        font-size: 30px;
    }
    .doctor-single-info {
        margin: 0 auto 30px;
    }
    .doctor-info {
        display: block;
    }
    .doctor-info .col-md-4:last-child .doctor-single-info {
        margin-bottom: 0;
    }
    /* Home-page-Three  who-area End */
    /* hero-area-Three  patient-area start */
    .patient-area-text {
        padding: 30px 0 0 30px;
    }
    .patient-area-text span {
        left: 20px;
        top: 40px;
    }
    /* Home-page-Three  patient-area End */
    /*Home-page-Three  marketing-area start */
    .support-area-txt h1 {
        font-size: 22px;
        line-height: 34px;
    }
    .support-area {
        padding-top: 45px;
    }
    .who-area-content h3 {
        margin-bottom: 36px;
    }
    .doctor-home-page .footer-widget-area .col-sm-3 .single-widget {
        padding-bottom: 0;
    }

    .footer-widget-area .col-sm-2 .single-widget h3 {
        padding-bottom: 0;
    }
    /* Home-page-Three  support-area End */
    /* ====================================
			Home Page Three End
    ======================================= */
    /* ====================================
			Home Page Four Start
    ======================================= */
    .portfolio-img4 {
        width: 100%;
    }
    .single-scorn-project-wrap.col-md-4 {
        width: 100%;
    }
    .homepage4 .section-btn.portfolio-section-btn a {
        margin-bottom: 15px;
    }
    .homepage4-section-title h1 {
        font-size: 33px;
        line-height: 45px;
    }
    .homepage4 .single-widget.single-top-widget {
        padding-bottom: 0;
    }
    .footer-social-icon.homepage4-footer-social-icon a {
        height: 55px;
        line-height: 55px;
        width: 55px;
    }
    /* ====================================
			Home Page Four End
    ======================================= */
    /* ====================================
			Home Page Five End
    ======================================= */
    /* Home-page-Five  slick-nav Start */
    .doctor-home-page.scorn-finance .mainmenu {
        display: none;
    }
    .doctor-home-page.scorn-finance .hero-area-content {
        margin-top: 0;
    }
    .doctor-home-page.scorn-finance .header-phn {
        margin-top: 14px;
        text-align: center;
        display: none;
    }

    .hero-area.scorn-doctor-page.scorn-finance-page {
        background: transparent none repeat scroll 0 0;
        height: auto;
        overflow: hidden;
        display: block;
    }
    .hero-area.scorn-doctor-page.scorn-finance-page .mainmenu {
        display: none;
    }

    .doctor-home-page.scorn-finance .slicknav_nav {
        background: #219dc6;
        top: -24px;
    }
    .doctor-home-page.scorn-finance .slicknav_menu .slicknav_icon-bar {
        background-color: #219dc6;
        box-shadow: none;
    }

    .doctor-home-page.scorn-finance .finance-service-area.home-page3.section-padding {
        padding-bottom: 62px;
        padding-top: 0;
    }
    .finance-service-input-area input,
    .finance-service-input-area textarea {
        padding-left: 10px;
    }
    .doctor-home-page.scorn-finance .finance-customer-say-content h1 {
        font-size: 24px;
    }
    /* Home-page-Five  slick-nav End */
    /* Home-page-Five  hero-area Start */
    .hero-area.scorn-doctor-page .hero-area-content5 h1 {
        font-size: 24px;
    }
    .doctor-home-page.scorn-finance .header-phn h3 a.get-quote-btn {
        margin-left: -60px;
        margin-top: 0;
    }
    .doctor-home-page.scorn-finance .finance-section-title {
        padding-bottom: 30px;
    }
    .doctor-home-page.scorn-finance .finance-section-title h1 {
        font-size: 24px;
    }
    /* Home-page-Five  hero-area End */
    /* Home-page-Five  finance-single-service-area End */
    .finance-single-service-right {
        margin-bottom: 30px;
        padding-left: 0;
    }
    .finance-single-service-left {
        padding-bottom: 20px;
    }
    /* Home-page-Five  finance-single-service-area End */
    /* Home-page-Five  customer-area Start */
    .finance-customer-info {
        position: static;
    }
    .finance-customer-say-content h1 {
        padding-bottom: 0;
    }
    .finance-customer-details {
        background: #fff none repeat scroll 0 0;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    .finance-customer-single-info {
        margin-bottom: 40px;
    }
    .finance-customer-say-area {
        margin-bottom: 0;
        padding-bottom: 60px;
    }
    /* Home-page-Five  customer-area End */
    /* Home-page-Five  acordion-area Start */
    .finance-faq-area.section-padding {
        padding: 60px 0;
    }
    .acordion-area.finance-acordion-left {
        padding-right: 0;
        height: 350px !important;
    }
    .single-acordion3.display-block .faqanswer3 {
        padding-left: 24px;
        width: 100%;
    }
    .single-acordion3 .togglefaq3 {
        padding-right: 0;
        width: 100% ! important;
    }
    .single-acordion3 .faqanswer3 {
        padding-right: 0;
        width: 100% !important;
    }
    .acordion-area.finance-acordion-right {
        height: auto !important;
        padding-left: 0;
    }
    .problem-solve-area .container {
        padding: 35px 15px;
    }
    .problem-solve-area-single-content h2 {
        margin-bottom: 40px;
    }
    .problem-solve-area-single-content p br {
        display: none;
    }
    .problem-solve-area-single-content p {
        padding-bottom: 25px;
    }
    .problem-solve-btn-area.text-right {
        text-align: center;
    }
    /* Home-page-Five  acordion-area End */
    /* Home-page-Five  acordion-area End */
    .footer-social-icon > p {
        line-height: 34px;
    }
    .footer-area .col-md-6.col-sm-12.text-right {
        text-align: center;
    }
    /* Home-page-Five  acordion-area End */
    /* Home-page-Five  footer-area Start */
    .scorn-finance .footer-area .col-sm-6.col-sm-12.text-right {
        text-align: center;
    }
    /* Home-page-Five  footer-area End */
    /* ====================================
			Home Page Five End
    ======================================= */
    /* ====================================
			Home Page Six Start
    ======================================= */
    .trainer-header {
        padding-bottom: 15px;
    }
    .search-icon {
        right: 45px;
    }
    .search-trigger {
        right: 28px;
    }
    .trainer-absolute-bg-img img {
        position: static;
    }

    .hero-area p {
        font-size: 14px;
    }
    .get-started-button-area {
        text-align: center;
    }
    .get-started-btn {
        width: auto;
    }
    .trainer-home-page p br {
        display: none;
    }
    .get-started-message span {
        display: block;
        font-size: 24px;
        margin-bottom: 30px;
        text-align: center;
        width: 100%;
    }
    .trainer-single-service {
        margin-bottom: 30px;
    }

    .finance-single-latest-news {
        margin-bottom: 35px;
    }

    .finance-single-latest-news h3 {
        font-size: 18px;
    }
    .trainer-home-page p {
        font-size: 14px;
    }

    .trainer-footer-area .footer-widget-area {
        padding-bottom: 0;
    }
    .trainer-footer-area .col-md-5 {
        padding: 0 15px;
    }
    .trainer-footer-area .single-widget {
        padding-left: 0;
    }
    .footer-two.trainer-footer-area .footer-paragraph p {
        text-align: left;
    }
    /* ====================================
			Home Page Six End
    ======================================= */
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* ===========================================
			preview Page Start
    ============================================== */
    .preview-hero-area .hero-area-content p br {
        display: none;
    }
    .demo-area {
        width: 450px;
        margin: 0 auto;
    }
    .view-icon {
        left: 32%;
        top: 46%;
    }
    .preview-page .footer-middle li:nth-child(1) a:after {
        right: -11px;
    }
    /* ===========================================
			preview Page End
    ============================================== */
    /* ===========================================
			Heme Page One Start
    ============================================== */
    /* hero-area-area Start */
    .hero-area-content {
        margin-top: 25%;
    }
    /* hero-area-area End */
    /* slicknav_nav-area Start */
    .slicknav_nav {
        float: right;
        margin-top: -4px;
        position: relative;
        width: 50%;
    }
    /* slicknav_nav-area End */
    /* accordion-area Start */
    .acordion-area {
        height: 345px !important;
    }
    .togglefaq {
        font-size: 18px;
    }
    .faqanswer p {
        font-size: 16px;
    }
    /* accordion-area End */
    /* brand-area Start */
    .brand-area {
        padding-top: 80px;
    }
    .single-brand img {
        width: auto;
    }

    /* brand-area End */
    /* support-area Start */
    .support-area-txt h3 {
        text-align: center;
    }
    /* support-area End */
    /* support-area Start */
    .footer-paragraph p {
        font-size: 14px;
        text-align: center;
    }
    .footer-middle {
        text-align: center;
    }
    .footer-middle a {
        font-size: 14px;
        padding: 0 10px;
    }
    /* support-area End */
    /* ===========================================
			Heme Page One End
    ============================================== */
    /* ===========================================
			Heme Page Two Start
    ============================================== */
    /* support-area Start */
    .home-page-two .slicknav_menu .slicknav_icon-bar {
        background: #288feb;
    }
    .accordion-area {
        padding-bottom: 0;
    }
    .brand-img-slider.fadeInDown.wow {
        text-align: left;
    }
    .brand-img {
        display: inline-block;
        float: left;
        text-align: center;
        width: 50%;
    }
    .brand-img:last-child {
        display: block;
        width: 100%;
    }

    /* support-area End */
    /* ===========================================
			Heme Page Two End
    ============================================== */
    /* ===========================================
			Heme Page Three Start
    ============================================== */
    .hero-area.scorn-doctor-page {
        height: auto;
    }
    .doctor-home-page .hero-area-content3 {
        top: 233px;
    }
    .service-area.home-page3 {
        padding: 130px 0 50px;
        margin-top: 145px;
    }
    .doctor-info .col-sm-4 {
        display: inline-block;
        width: 32%;
        padding-right: 0;
    }
    .doctor-single-info h4 {
        font-size: 12px;
        line-height: 20px;
    }
    .who-area-content > h3 {
        margin-bottom: 10px;
    }
    .patient-area {
        width: 450px;
        margin: 0 auto;
    }
    .footer-widget-area {
        width: 450px;
        margin: 0 auto;
    }
    .single-widget h3 {
        margin-bottom: 16px;
    }

    .footer-widget-area {
        padding: 55px 0 0;
    }

    /* ===========================================
			Heme Page Three End
    ============================================== */
    /* ===========================================
			Heme Page Four Start
    ============================================== */
    .internal-content-area {
        width: 450px;
        margin: 0 auto;
    }
    .homepage4 .footer-widget-area {
        padding: 55px 0;
    }
    /* ===========================================
			Heme Page Four End
    ============================================== */
    /* ===========================================
			Heme Page Five Start
    ============================================== */
    .scorn-doctor-page .banner-area {
        height: 100%;
    }
    .doctor-home-page.scorn-finance .hero-area-content {
        margin-top: 5%;
    }
    .finance-customer-info {
        margin: 0 auto;
        width: 450px;
    }
    .finance-customer-info .img-lightbox img {
        width: 100%;
    }
    .hero-area.scorn-doctor-page.scorn-finance-page {
        height: 100%;
    }
    /* ===========================================
			Heme Page Five End
    ============================================== */
    /* ===========================================
			Heme Page six Start
    ============================================== */
    .james-area.section-padding {
        width: 450px;
        margin: 0 auto;
    }

    .trainer-services {
        width: 450px;
        margin: 0 auto;
    }

    .finance-latest-news-area {
        width: 450px;
        margin: 0 auto;
    }
    /* ===========================================
			Heme Page six End
    ============================================== */
}